» Ubuntu » Pakiety

Error

two or more packages specified (ctorrent lucid)